﻿body {
}

.prova
{ 
    width:600px;
    height:500px;
    background-color: yellowgreen;
    border-radius:20px;
    padding: 13px 30px 13px 30px;
    margin-bottom:10px;    
}
.tvbox
{
    float:left;
     width:400px;
    height:500px;
 border-radius:20px;

 display:block;
}
.dropsottolista
{
    margin-top:3px;
    float:right;
}
.news
{
    position: relative;
     left: 0px; 
     top: 0px; 
     width: 182px;
      Height: auto;
          Font-Size:medium;
}
.cellanews
{
    display:block;
 width: 182px;
      Height: auto;
}